@charset "utf-8";

/* CSS Document */



shtml { min-height:100%; margin-bottom:1px; }  



html { overflow:-moz-scrollbars !important; } 



body {

	text-align:center;

	margin:0;

	background-color:#FFFFFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#000000;

	background-repeat:repeat-x;

	background-position:top;

}

img {

	border:0px;

}

a {
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}


h1 {

	font-size:24px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	margin-top:25px;

}

h1 a {

	font-size:24px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	text-decoration:underline;

}

h2 {

	font-size:20px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	margin-top:25px;

}

h2 a {

	font-size:20px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	text-decoration:underline;

}

h3 {

	font-size:16px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

}

h3 a {

	font-size:16px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

	text-decoration:underline;

}



#header-wrapper {
	position:relative;
	top:0px;
	margin:0 auto 0;
	width:100%;
	height:195px;
	background-color:#FFFFFF;
	z-index:2000;
}

#header-container {
	position:relative;
	top:0px;
	margin:0 auto 0;
	width:1050px;
	height:195px;
	background-color: #666666;
}

#logo {
	position:absolute;
	top:0px;
	left:25px;
	width:175px;
	height:175;
	z-index:4000;
	background-color:#666666;
}

#header-icon-top-bonus-offers {

	position:absolute;

	top:40px;

	left:225px;

	width:80px;

	height:70px;

}

#header-icon-tips-and-tricks {

	position:absolute;

	top:40px;

	left:340px;

	width:80px;

	height:70px;

}

#header-icon-blog-features {

	position:absolute;

	top:40px;

	left:455px;

	width:80px;

	height:70px;

}

#header-icon-subscribe {

	position:absolute;

	top:67px;

	right:25px;

	height:50px;

	font-size:12px;

	color:#FFFFFF;

	text-align:right;

}

#header-icon-subscribe a {

	font-size:12px;

	color:#FFFFFF;

	text-decoration:none;

}

#nav1 {

	position:absolute;

	top:130px;

	left:210px;

	width:515px;

	height:35px;

	z-index:3000;

	background-color:#a89f87;/* See below for more NAV styling */

}

#nav2 {

	position:absolute;

	top:130px;

	right:25px;

	width:300px;

	height:35px;

	z-index:3000;

	background-color:#525249;/* See below for more NAV styling */

}

#static-ad {
	position:absolute;
	top:10px;
	right:25px;
	width:728px;
	height:90px;
	background-color:#CCCCCC;
	z-index:3000;
}



#social-media-and-search-wrapper {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1050px;

	height:55px;

	background-color:#FFFFFF;

}

#social-media-and-search-container {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1000px;

	height:55px;

	background-color:#FFFFFF;

}

#social-media-top {
	position:absolute;
	top:3px;
	left:597px;
	width:425px;
	height:50px;
	text-align:left;
}

#social-media-top img {

	margin-right:10px;

	border:0px;

}

#search {
	position:absolute;
	top:15px;
	right:698px;
	width:300px;
	height:28px;
}



#slider-wrapper {

	position:relative;

	top:5px;

	margin:0 auto 0;

	width:1050px;

	height:260px;

	background-color:#FFFFFF;

}

#slider-container {

	position:relative;

	top:5px;

	margin:0 auto 0;

	width:1000px;

	height:250px;

	background-color:#FFFFFF;/* See below for more SLIDER styling */

}



#content-wrapper {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1050px;

	background-color:#FFFFFF;

}

#content-container {
	position:relative;
	top:0px;
	margin:0 auto 0;
	width:1000px;
	background-color:#FFFFFF;
	padding-top:15px;
	padding-bottom:15px;
	
}



#content-container table.contenthome {

	margin-top:0px;

	margin-left:0px;

	width:1000px;

	background-color:#FFFFFF;

}

#content-container td.contenthomeleft {

	width:700px;

	text-align:left;

	vertical-align:top;

	background-color:#FFFFFF;

}

#content-container td.contenthomeright {

	width:300px;

	text-align:left;

	vertical-align:top;

	background-color:#FFFFFF;

}



#content-home-headers-icon {

	float:left;

	margin-left:0px;

	height:35px;

}

#content-home-headers-title {
	float:left;
	margin-left:5px;
	height:28px;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#000000;
	padding-top:7px;
}

#content-home-headers-see-all {

	float:right;

	margin-right:10px;

	height:24px;

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#FFFFFF;

	font-weight:bold;

	padding-top:11px;

}

#content-home-headers-see-all a {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}



#top-bonus-offers-tips-and-tricks-container {

	position:relative;

	top:0px;

	left:0px;

	width:690px;

	height:305px;

}

#top-bonus-offers-container {

	position:absolute;

	left:0px;

	top:0px;

	width:340px;

	height:305px;

}

#top-bonus-offers-header {

	position:relative;

	top:0px;

	left:0px;

	width:340px;

	height:35px;

	background-color:#095c66;

}

#top-bonus-offers-1 {

	position:relative;

	top:0px;

	left:0px;

	width:340px;

	height:125px;

	background-image:url(../../images/img-bg-top-bonus-offers.jpg);

	margin-top:10px;

}

#top-bonus-offers-2 {

	position:relative;

	top:0px;

	left:0px;

	width:340px;

	height:125px;

	background-image:url(../../images/img-bg-top-bonus-offers.jpg);

	margin-top:10px;

}

#top-bonus-offers-description {
	position:absolute;
	top:4px;
	left:10px;
	vertical-align:top;
	text-align:left;
	width: 240px;
}

#top-bonus-offers-description .title1 {

	font-size:36px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

}

#top-bonus-offers-description .title2 {

	font-size:18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

	line-height:15px;

}

#top-bonus-offers-description p {

	margin-top:10px;

}

#top-bonus-offers-logo {
	position:absolute;
	top:15px;
	right:5px;
	text-align:right;
	vertical-align:top;
	width: 87px;
	height: 51px;
}

#top-bonus-offers-link {

	position:absolute;

	bottom:10px;

	right:10px;

	text-align:right;

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#000000;

	font-weight:bold;

}

#top-bonus-offers-link a {

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#000000;

	font-weight:bold;

}



#tips-and-tricks-container {

	position:absolute;

	left:350px;

	top:0px;

	width:340px;

	height:305px;

}

#tips-and-tricks-header {

	position:relative;

	top:0px;

	left:0px;

	width:340px;

	height:35px;

	background-color:#525249;

}

#tips-and-tricks-1 {

	position:relative;

	top:0px;

	left:0px;

	width:340px;

	height:125px;

	background-image:url(../../images/img-bg-tips-and-tricks.jpg);

	margin-top:10px;

}

#tips-and-tricks-2 {

	position:relative;

	top:0px;

	left:0px;

	width:340px;

	height:125px;

	background-image:url(../../images/img-bg-tips-and-tricks.jpg);

	margin-top:10px;

}

#tips-and-tricks-description {

	position:absolute;

	top:11px;

	left:10px;

	vertical-align:top;

	text-align:left;

}

#tips-and-tricks-description .title {

	font-size:18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

	color:#4c4c4e;

	line-height:18px;

}

#tips-and-tricks-description p {

	margin-top:10px;

}

#tips-and-tricks-logo {
	position:absolute;
	top:11px;
	right:20px;
	text-align:right;
	vertical-align:top;
}

#tips-and-tricks-link {

	position:absolute;

	bottom:10px;

	right:10px;

	text-align:right;

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#000000;

	font-weight:bold;

}

#tips-and-tricks-links a {

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#000000;

	font-weight:bold;

}



#blog-features-container {

	position:relative;

	top:0px;

	left:0px;

	width:690px;

	height:220px;

	margin-top:10px;

}

#blog-features-container-2 {

	position:relative;

	top:0px;

	left:0px;

	width:690px;

	height:300px;

	margin-top:10px;

}

#blog-features-header {

	position:relative;

	top:0px;

	left:0px;

	width:690px;

	height:35px;

	background-color:#a89f87;

}

#blog-features-1 {

	position:absolute;

	top:35px;

	left:0px;

	width:230px;

	height:185px;

	background-image:url(../../images/img-bg-blog-features.jpg);

}

#blog-features-2 {

	position:absolute;

	top:35px;

	left:230px;

	width:230px;

	height:185px;

	background-image:url(../../images/img-bg-blog-features.jpg);

}

#blog-features-3 {

	position:absolute;

	top:35px;

	left:460px;

	width:230px;

	height:185px;

	background-image:url(../../images/img-bg-blog-features.jpg);

}


#blog-features-4 {

	position:absolute;

	top:35px;

	left:0px;

	width:690px;

	height:265px;

	background-image:url(../../images/img-bg-blog-features.jpg);

}

#blog-features-logo {

	position:absolute;

	top:10px;

	left:10px;

	text-align:left;

	vertical-align:top;

}

#blog-features-description {

	position:absolute;

	top:75px;

	left:10px;

	width:210px;

	text-align:left;

	vertical-align:top;

}

#blog-features-description .title {

	color:#a89f87;

	font-size:18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

	line-height:18px;

	vertical-align:top;

}

#blog-features-description p {

	margin-top:5px;



}

#blog-features-link {

	position:absolute;

	right:10px;

	bottom:10px;

	text-align:right;

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

	color:#525249;

}

#blog-features-link a {

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	font-weight:bold;

}



#video-ad {

	margin-top:0px;

	margin-left:0px;

	width:300px;

	height:250px;

	background-color:#CCCCCC;

}



#bonus-updates {

	margin-top:10px;

	margin-left:0px;

	width:300px;

	background-color:#FFFFFF;

}

#bonus-updates-header {

	margin-top:0px;

	margin-left:0px;

	width:300px;

	height:35px;

	background-color:#cb3524;

}

#bonus-updates table.stacked {

	width:100%;

	height:240px;

}

#bonus-updates td.stacked {

	width:100%;

	height:50%;

	vertical-align:top;

	padding-top:10px;

	padding-bottom:10px;

	border-bottom:1px solid #cb3524;

}

#bonus-updates table.list {

	width:100%;

}

#bonus-updates td.list {

	width:50%;

	font-size:11px;

	color:#000000;

	text-align:left;

	vertical-align:top;

}

#bonus-updates td.listdate {

	font-size:18px;

	color:#cb3524;

	font-weight:bold;

	padding-bottom:5px;

}

#bonus-updates td.list a {

	font-size:11px;

	color:#000000;

	text-decoration:underline;

}



#tabs {

	margin-top:25px;

	margin-left:0px;

	width:1000px;

	text-align:left;

}

#tabs table.tabs {

	width:950px;

	height:195px;

}

#tabs table.tabs td {

	font-size:12px;

	color:#000000;

	text-align:left;	

}

#tabs table.tabs td a {

	font-size:12px;

	color:#000000;

	text-decoration:underline;/* See below for more TABS styling */

}



#footer1-wrapper {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:100%;

	height:340px;

	background-color:#525249;

}

#footer1-container {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1050px;

	height:340px;

	background-color:#525249;

}

#footer1-container table.links {

	margin-top:0px;

	margin:0 auto 0;

	width:1000px;

	height:150px;

}

#footer1-container table.links td {

	width:20%;

	height:100%;

	text-align:left;

	vertical-align:top;

	padding-top:30px;

	font-size:12px;

	color:#FFFFFF;

}

#footer1-container table.links td a {

	font-size:12px;

	color:#FFFFFF;

	text-decoration:none;

	line-height:25px;

}

#footer1-container table.links td a.header {

	font-size:18px;

	color:#000000;

	text-decoration:none;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

}



#footer1-hr {

	position:absolute;

	bottom:50px;

	left:25px;

	width:1000px;

	height:1px;

	background-color:#FFFFFF;

}



#footer1-icon-top-bonus-offers {

	position:absolute;

	bottom:110px;

	right:255px;

	width:80px;

	height:70px;

}

#footer1-icon-tips-and-tricks {

	position:absolute;

	bottom:110px;

	right:140px;

	width:80px;

	height:70px;

}

#footer1-icon-blog-features {

	position:absolute;

	bottom:110px;

	right:25px;

	width:80px;

	height:70px;

}



#footer1-icon-subscribe {

	position:absolute;

	bottom:0px;

	left:25px;

	height:50px;

	font-size:12px;

	color:#FFFFFF;

	text-align:left;

}

#footer1-icon-subscribe a {

	font-size:12px;

	color:#FFFFFF;

	text-decoration:none;

}



#social-media-bottom {
	position:absolute;
	bottom:20px;
	right:25px;
	width:315px;
	height:25px;
	text-align:right;
}

#social-media-bottom img {

	margin-left:10px;

	border:0px;

}



#footer2-wrapper {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:100%;

	height:75px;

	background-color:#000000;

}

#footer2-container {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1050px;

	height:75px;

	background-color:#000000;

}

#footer2-container table {

	margin-top:0px;

	margin:0 auto 0;

	width:1000px;

	height:100%;

}

#footer2-container td {

	width:100%;

	height:100%;

	text-align:left;

	font-size:12px;

	color:#FFFFFF;

	vertical-align:middle;

}

#footer2-container td a {

	font-size:12px;

	color:#FFFFFF;

	text-decoration:none;

	margin-right:30px;

}



#footer3-wrapper {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1050px;

	height:35px;

	background-color:#FFFFFF;

}

#footer3-container {

	position:relative;

	top:0px;

	margin:0 auto 0;

	width:1000px;

	height:35px;

	background-color:#FFFFFF;

}

#footer3-container table {

	margin-top:0px;

	margin:0 auto 0;

	width:1000px;

	height:100%;

}

#footer3-container td.left {

	width:50%;

	height:100%;

	font-size:10px;

	color:#000000;

	text-align:left;

	vertical-align:middle;

}

#footer3-container td.right {

	width:50%;

	height:100%;

	font-size:10px;

	color:#000000;

	text-align:right;

	vertical-align:middle;

}

#footer3-container td a {

	font-size:10px;

	color:#000000;

	text-decoration:underline;

}





/* SECOND PAGES */



#content-container table.contentsecond {

	margin-top:0px;

	margin-left:0px;

	width:1000px;

	background-color:#FFFFFF;

}

#content-container td.contentsecondleft { /* Just in case you want to add a right column */
	width:100%;
	text-align:left;
	vertical-align:top;
	background-color:#FFFFFF;
}

#content-container table.headeranddate {

	margin-top:25px;

	margin-bottom:25px;

}

#content-container td.header {

	font-size:24px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bold;

	color:#525249;

	vertical-align:bottom;

	text-align:left;

}

#content-container td.date {

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	font-weight:bold;

	vertical-align:bottom;

	text-align:right;

}

#jump-to-links {
	width:100%;
	font-size:16px;
	color:#a89f87;
	font-weight:bold;
	text-align:left;
}

#jump-to-links a {

	margin-right:4px;

	margin-left:4px;

	font-size:16px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

	background-color:#a89f87;

	padding:2px 5px 2px 5px;

}

#letter-links {

	width:100%;

	margin-top:15px;

	font-size:16px;

	color:#a89f87;

	font-weight:bold;

	text-align:center;

}

#letter-links a {

	margin-right:4px;

	margin-left:4px;

	font-size:16px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

	background-color:#a89f87;

	padding:2px 5px 2px 5px;

}





/* HIDE SHOW */



#hide-show-headers {

	background-color:#095c66;  

	width:100%; 

	height:45px;

	color:#FFFFFF;

	font-size:18px;

	margin-top:15px;

	margin-bottom:15px;

}

#hide-show-headers-title {

	float:left;

	margin-left:15px;

	margin-top:13px;

	color:#FFFFFF;

	font-size:18px;

	font-weight:bold;

}

#hide-show-headers-link {

	float:right;

	margin-right:15px;

	margin-top:13px;

	font-size:18px;

	color:#FFFFFF;

}

#hide-show-headers-link a {

	font-size:18px;

	color:#FFFFFF;

	text-decoration:underline;

}

#hide-show-tables {

	margin-top:0px;

	margin-bottom:15px;

	width:100%;

}

#hide-show-tables td.tableheaders {

	height:30px;

	color:#FFFFFF;

	font-size:16px;

	font-weight:bold;

	background-color:#525249;

	padding:0 15px 0 15px;

	vertical-align:middle;

}

#hide-show-tables td {

	vertical-align:top;

	border-bottom:1px solid #525249;

	padding:5px 15px 0 15px;

}



#hide-show-tables td h3.titletop {

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

	text-decoration:none;

}

#hide-show-tables td h2.titlemiddle {

	font-size:20px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#525249;

	text-decoration:none;

	margin-top:-15px;

}

#hide-show-tables td h3.titlebottom {

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

	text-decoration:none;

	margin-top:-15px;

}



#hide-show-tables td h2 {

	font-size:20px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

}

#hide-show-tables td h2 a {

	font-size:20px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

	text-decoration:underline;

}

#hide-show-tables td h3 {

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

}

#hide-show-tables td h3 a {

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#095c66;

	text-decoration:underline;

}



#hide-show-tables td a {
	font-size:16px;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}



#second-static-ads-container {

	width:100%;

}

#second-static-ads {

	margin:0 auto 0;

	width:728px;

	height:90px;

	background-color:#CCCCCC;

	text-align:center;

	color:#FFFFFF;

}





/* DROP DOWN MENU LIGHT GRAY */



#centeredmenu {

   clear:both;

   float:left;

   margin:0;

   padding:0;

   width:100%;

   font-family:Tahoma, Geneva, sans-serif;

   font-size:14px;

   font-weight:bold;

   z-index:2000;

   position:relative;

}



/* Top menu items */

#centeredmenu ul {

   margin:0;

   padding:0;

   list-style:none;

   float:right;

   position:relative;

   right:50%;

}

#centeredmenu ul li {

   margin:0 0 0 0;

   padding:0;

   float:left;

   position:relative;

   left:50%;

   top:0;

}

#centeredmenu ul li a {

   display:block;

   margin:0;

   height:17px;

   padding:9px 14px;

   font-family:Tahoma, Geneva, sans-serif;

   font-size:14px;

   font-weight:bold;

   background:#a89f87;

   text-decoration:none;

   color:#FFFFFF;

   text-align:left;

}

#centeredmenu ul li a:hover {

   background:#525249; /* Top menu items background colour */

   color:#FFFFFF;

}

#centeredmenu ul li:hover a,

#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */

   background:#525249; /* Top menu items background colour */

   color:#FFFFFF;

}



/* Submenu items */

#centeredmenu ul ul {

   display:none; /* Sub menus are hiden by default */

   position:absolute;

   top:35px;

   left:0;

   right:auto; /*resets the right:50% on the parent ul */

   width:225px; /* width of the drop-down menus */

}

#centeredmenu ul ul li {

   left:auto;  /*resets the left:50% on the parent li */

   margin:0; /* Reset the 1px margin from the top menu */

   clear:left;

   width:100%;

}

#centeredmenu ul ul li a,

#centeredmenu ul li:hover ul li a,

#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */

   font-family:Tahoma, Geneva, sans-serif;

   font-size:12px;

   font-weight:bold; /* resets the bold set for the top level menu items */

   background:#525249;

   color:#FFFFFF;

}

#centeredmenu ul ul li a:hover,

#centeredmenu ul li.active ul li a:hover,

#centeredmenu ul li:hover ul li a:hover,

#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */

   background:#5b5b52; /* Sub menu items background colour */

   color:#FFFFFF;

}



/* Flip the last submenu so it stays within the page */

#centeredmenu ul ul.last {

   left:auto; /* reset left:0; value */

   right:0; /* Set right value instead */

}



/* Make the sub menus appear on hover */

#centeredmenu ul li:hover ul,

#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */

   display:block; /* Show the sub menus */

}





/* DROP DOWN MENU DARK GRAY */



#centeredmenu-dark-gray {

   float:left;

   width:100%;

   background:#525249;

   overflow:hidden;

   position:relative;

}

#centeredmenu-dark-gray ul {

   clear:left;

   float:left;

   list-style:none;

   margin:0;

   padding:0;

   position:relative;

   left:50%;

   text-align:center;

}

#centeredmenu-dark-gray ul li {

   display:block;

   float:left;

   list-style:none;

   margin:0;

   padding:0;

   position:relative;

   right:50%;

}

#centeredmenu-dark-gray ul li a {

   display:block;

   margin:0;

   height:17px;

   padding:9px 6px;

   font-family:Tahoma, Geneva, sans-serif;

   font-size:14px;

   background:#525249;

   color:#FFFFFF;

   text-decoration:none;

   font-weight:bold;

}

#centeredmenu-dark-gray ul li a:hover {

   background:#a89f87;

   color:#FFFFFF;

}





/* SLIDER */



 .slideshow {

 position:absolute; 

 top:0px;

 left:0px;

 width:1000px; 

 height:250px;

 }

 .slideshow a img {

 border:none;

 }

 .slideshow li.slide {

 list-style-type:none;

 }

 .slideshow .slides {

 height:250px;

 margin:0;

 }

 .slideshow .slides li.slide {

 visibility:hidden;

 position:absolute;

 left:0px;

 top:0px;

 }

 .slideshow .buttons {

 display:none;

 }

 .slideshow .buttons {

 display:block;

 position:absolute;

 z-index:1000;

 right:80px;

 bottom:5px;

 margin:0px;

 }

 .slideshow .buttons li {

 float:left;

 display:inline;

 width:25px;

 height:25px;

 margin:0;

 padding-right:15px;

 line-height:25px;

 background-image:url(../../images/img-bg-slider-buttons.png);

 background-repeat:no-repeat;

 font-size:12px;

 font-weight:bold;

 }

 .slideshow .buttons li a {

 float:left;

 text-decoration:none;

 width:25px;

 height:25px;

 color:#FFF;

 outline:0;

 }

 .slideshow ul.buttons li a:hover {

 text-decoration:none;

 color:#a89f87;

 }

 .slideshow ul.buttons li.active a:hover,

 .slideshow ul.buttons li.active a {

 color:#a89f87;

 }





 /* TABS */



.tabs_wrapper {

	width:1000px;

	margin:0;

}

.tab_content {

	display:none;

}



#new_tabs {

	border-bottom:1px solid #a89f87;

}

#new_tabs ul {

	list-style:none;

	padding:0 0 10px 0;

	margin:0;

}

#new_tabs ul li {

	display:inline;

}

#new_tabs ul li a {

	border:1px solid #a89f87;

	padding:10px 25px 10px;

	text-decoration:none;

	background-color:#FFFFFF;

	border-bottom:none;

	outline:none;

	color:#000000;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	font-weight:bold;

}

#new_tabs ul li a:hover {

	color:#525249;

}

#new_tabs ul li.active a {

	border-bottom:none;

	color:#525249;

	padding-bottom:11px;

}

#new_tabs ul li.active a:hover {

	color:#444444;

}

#new_tabs ul li a.icon {

	background-image:url('products.png');

	background-position:13px 9px;

	background-repeat:no-repeat;

	padding-left:35px;

}

#new_tabs_content {

	border:1px solid #a89f87;

	border-top:none;

	padding:25px 25px 15px 25px;

	width:948px;

}.contentleft {
	clear: none;
	float: none;
	width: 100%;
	text-align: left;
	height: auto;
	margin-right: 3px;
	font-size: 12px;
}
.contentcenter {
	text-align: center;
	height: auto;
	width: 100%;
}

.contentcenter700 {
	clear: none;
	float: none;
	text-align: center;
	height: auto;
	width: 700px;
}
.contentright {
	clear: none;
	float: right;
	width: 300px;
	text-align: center;
	height: auto;
	border: thin inset #369;
	background-color: #9CC;
}
.Text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 2px;
}

#container {
height: auto;
width: auto;
overflow: auto; (or 'scroll' can be used)
} 



/*---------------------15.07.2015--------------------*/


.header-btm-form {
    margin: 0 auto;
    width: 500px;
}
.header-btm-form h2 {
    float: left;
    font-size: 20px;
    margin: 14px 0;
    text-align: center;
    width: 100%;
}
.header-btm-form {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 30px 10px;
    /* width: 1030px; */
	width: 100%;
}
.header-btm-form form#formID {
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    margin: 0 auto;
    padding: 10px;
    width: 500px;
}
#formID .label {
    float: left;
    width: 100%;
	margin: 0 0 11px;
}
#formID .label label {
    color: #232323;
    float: left;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    width: 28%;
}
#formID .label input {
    border: 1px solid #c4c4c4;
	border-radius: 5px;
    float: left;
    padding: 5px 4px;
	width: 69%;
}
#formID .label textarea {
    border: 1px solid #c4c4c4;
	border-radius: 5px;
    float: left;
    height: 100px;
    width: 69%;
}
.input-submit input, .input-submit button {
    background: #525249 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
	cursor: pointer;
    font-weight: bold;
    padding: 5px 11px;
}
.input-submit input {
	margin: 0 10px 0 0px;
}
.input-submit input:hover, .input-submit button:hover {
    background: #808080 none repeat scroll 0 0;
}

.gift-options input {
    float: none !important;
    width: 0 !important;
}

.gift-options .buttons {
    float: left;
    width: 72%;
}
#formID .gift-options .buttons input {
    width: auto !important;
}
#content-wrapper table.contentsecond p.Text1 span.Text1 {
    float: left;
    margin: 0;
    width: 100%;
}
.emailsmall {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " \25B4\25BE" 
}

table.sortable tbody tr:nth-child(2n) td {
  background: #cccccc;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: #ccfffff;
}
